=== debian/control ===
Source: libcss-minifier-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Standards-Version: 4.1.5
Homepage: https://metacpan.org/release/CSS-Minifier
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcss-minifier-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcss-minifier-perl
Testsuite: autopkgtest-pkg-perl

Package: libcss-minifier-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: Perl extension for minifying CSS
 CSS::Minifier removes unnecessary whitespace from CSS. The primary
 requirement developing this module is to not break working stylesheets: if
 working CSS is in input then working CSS is output. The Mac/Internet Explorer
 comment hack will be minimized but not stripped and so will continue to
 function.
 .
 This module understands space, horizontal tab, new line, carriage return, and
 form feed characters to be whitespace. Any other characters that may be
 considered whitespace are not minimized. These other characters include
 paragraph separator and vertical tab.
 .
 For static CSS files, it is recommended that you minify during the build
 stage of web deployment. If you minify on-the-fly then it might be a good
 idea to cache the minified file. Minifying static files on-the-fly repeatedly
 is wasteful.
