=== debian/watch ===
version=4
https://metacpan.org/release/CSS-Minifier   .*/CSS-Minifier-v?@ANY_VERSION@@ARCHIVE_EXT@$
